How to install libcupscgi1 on Debian 9 (Stretch)